Adobe Acrobat and Reader versions 2019.021.20061 and earlier, 2017.011.30156 and earlier, 2017.011.30156 and earlier, and 2015.006.30508 and earlier have an out-of-bounds read vulnerability. Successful exploitation could lead to information disclosure .
Published 2020-02-13 16:15:13
Updated 2021-09-08 17:22:39
View at NVD,   CVE.org
Vulnerability category: Information leak

Exploit prediction scoring system (EPSS) score for CVE-2020-3747

0.21%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 59 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2020-3747

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
5.0
MEDIUM AV:N/AC:L/Au:N/C:P/I:N/A:N
10.0
2.9
NIST
7.5
HIGH CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:N
3.9
3.6
NIST

CWE ids for CVE-2020-3747

  • The product reads data past the end, or before the beginning, of the intended buffer.
    Assigned by: nvd@nist.gov (Primary)

References for CVE-2020-3747

Products affected by CVE-2020-3747

  • Adobe » Acrobat Dc » Classic Edition
    Versions from including (>=) 15.006.30060 and up to, including, (<=) 15.006.30508
    cpe:2.3:a:adobe:acrobat_dc:*:*:*:*:classic:*:*:*
    When used together with: Apple » Macos » Version: N/A
    When used together with: Microsoft » Windows » Version: N/A
  • Adobe » Acrobat Dc » Classic Edition
    Versions from including (>=) 17.011.30059 and up to, including, (<=) 17.011.30156
    cpe:2.3:a:adobe:acrobat_dc:*:*:*:*:classic:*:*:*
    When used together with: Microsoft » Windows » Version: N/A
  • Adobe » Acrobat Dc » Continuous Edition
    Versions from including (>=) 15.008.20082 and up to, including, (<=) 19.021.20061
    cpe:2.3:a:adobe:acrobat_dc:*:*:*:*:continuous:*:*:*
    When used together with: Apple » Macos » Version: N/A
    When used together with: Microsoft » Windows » Version: N/A
  • Adobe » Acrobat Reader Dc » Continuous Edition
    Versions from including (>=) 15.008.20082 and up to, including, (<=) 19.021.20061
    cpe:2.3:a:adobe:acrobat_reader_dc:*:*:*:*:continuous:*:*:*
    When used together with: Apple » Macos » Version: N/A
    When used together with: Microsoft » Windows » Version: N/A
  • Adobe » Acrobat Reader Dc » Classic Edition
    Versions from including (>=) 15.006.30060 and up to, including, (<=) 15.006.30508
    cpe:2.3:a:adobe:acrobat_reader_dc:*:*:*:*:classic:*:*:*
    When used together with: Apple » Macos » Version: N/A
    When used together with: Microsoft » Windows » Version: N/A
  • Adobe » Acrobat Reader Dc » Classic Edition
    Versions from including (>=) 17.011.30059 and up to, including, (<=) 17.011.30156
    cpe:2.3:a:adobe:acrobat_reader_dc:*:*:*:*:classic:*:*:*
    When used together with: Apple » Macos » Version: N/A
This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!